import 'package:flutter/cupertino.dart';
import 'package:syncrow_web/pages/home/view/home_page_mobile.dart';
import 'package:syncrow_web/pages/home/view/home_page_web.dart';
import 'package:syncrow_web/utils/responsive_layout.dart';

class HomePage extends StatelessWidget {
  const HomePage({super.key});

  @override
  Widget build(BuildContext context) {
    return  ResponsiveLayout(
        desktopBody: HomeWebPage(),
        mobileBody:HomeMobilePage()
    );
  }
}
